<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <!--CSS -->

    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->

    <!--SCRIPTS-->
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header(${product.name}, @{/admin/product/} + ${product.id}, 'productEdit')"></div>

    <main id="main" class="container mt-2">

        <!--ALERTS-->
        <div th:replace="fragments/layout :: alerts"></div>

        <form id="product-form" class="needs-validation" method="post"
              th:action="@{/admin/product/update}" th:object="${product}"
              th:insert="product/productNew :: productEdit(${product}, false)"
              novalidate>
        </form>
    </main>
</div>

<!--FOOTER-->
<div th:replace="fragments/layout :: footer"></div>

</body>
</html>